Post by porkovan » Thu Oct 12, 2017 2:11 pm

i have problem please help me regarding these
i am using open cart 2.3.0.2 .
i install payment gateway instamojo version 2.3.x .
but it shows the error like this
Error: Could not load template /home/shopluve/public_html/catalog/view/theme/default/template/extension/payment/instamojo/instamojo.tpl! in /home/shopluve/public_html/system/library/template/php.php on line 23
please some one help regarding these

Newbie

Posts

Joined
Sun Oct 08, 2017 5:12 pm

Post by straightlight » Tue Nov 14, 2017 5:14 am

This error message is caused by an extension. Contact the extension developer to resolve this issue.

The most generated errors being found on Opencart forum originates from contributed programming.

Regards,
Straightlight


Guru Member
Online

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: Bing [Bot], CSR, mausz85, paulfeakins and 61 guests